<?php 
session_start();
include 'dbc.php';

date_default_timezone_set("Asia/Karachi");

$userid=$_SESSION["userid"];
$id=$_POST["id"];
$ven_name=$_POST["ven_name"];
$date=$_POST["date"];
$acc_name_dr=$_POST["acc_name_dr"];
$month_name=$_POST["month_name"];
$username=$_POST["username"];
$amount=$_POST["amount"];
$desc=$_POST["desc"];


$sql = "update vcreditnote set 
 date='$date',netamount='$amount',disc='$desc' where id='$id' and user_id='$userid'";
$conn->query($sql);

header("location:Open_Vendor_Dr_Cr_Note.php");

?>
